Album: The Changing Light
Artists:
- Circlejourney
Date: December 7, 2019
Date Added: April 13, 2024
URLs:
- https://circlejourney.bandcamp.com/album/the-changing-light
- https://www.youtube.com/playlist?list=OLAK5uy_moXr8Tq1tnCN3GGL0THyt6wX7ZDtuhGFE
- https://open.spotify.com/album/4DPfqpH4BiMvtsIVq1Zzso
- https://music.apple.com/album/the-changing-light-ep/1496548783
Cover Artists:
- Circlejourney
Wallpaper Artists:
- Circlejourney
- Niklink (edits for wiki)
Wallpaper Style: |-
    opacity: 0.7;
    background-position-y: top;
Wallpaper File Extension: png
Cover Art File Extension: png
Color: '#FFB97B'
Groups:
- Circlejourney
- Beyond
Commentary: |-
    <i>Circlejourney:</i>
    So this is a bit different. About half a year ago, I was made aware of the existence of concept albums. The idea seemed incredibly cool, so I figured I would try making one for my next album...or, well, EP.

    It was an organic process, fuelled by the act of living in itself (which is more inspiring than I gave it credit for). There are some songs that could have been on this album but aren't.

    The bonus version of the album gets you instrumental versions of the songs as well as the originals. Enjoy!
---
Section: Main album
---
Track: Summer by the Sea
Suffix Directory: true
Main Release: track:summer-by-the-sea
Always Reference By Directory: true
Duration: 02:24
URLs:
- https://circlejourney.bandcamp.com/track/summer-by-the-sea
- https://www.youtube.com/watch?v=1AG904n3IcE
- https://open.spotify.com/track/2P9J0BfXXfqMnntCuSWZdN
- https://music.apple.com/album/summer-by-the-sea/1496548783?i=1496548784
---
Track: Winter Without Snow
Duration: 03:07
URLs:
- https://circlejourney.bandcamp.com/track/winter-without-snow
- https://www.youtube.com/watch?v=r_5oPcCb2FM
- https://open.spotify.com/track/3Osckl2qBUh5cxmBjSDlAO
- https://music.apple.com/album/winter-without-snow/1496548783?i=1496548785
Lyrics: |-
    It's just like winter without snow
    It all turns blue before you know
    I stood and watched the fading glow
    Where did you go, where did you go

    Why did you go
    Where I can't go
    I see your shadow
    In the snow

    It's just like winter without snow
    It all turns blue before you know
    I stood and watched the fading glow
    Where did you go, where did you go

    It's just like winter without snow (It's just like winter without snow)
    It all turns blue before you know (It all turns blue before you know)
    I stood and watched the fading glow (I stood and watched the fading glow)
    Where did you go, where did you go (Where did you go)

    Why did you go
---
Track: Everything Goes
Duration: 04:24
Referenced Tracks:
- Summer By The Sea
- Winter Without Snow
URLs:
- https://circlejourney.bandcamp.com/track/everything-goes
- https://www.youtube.com/watch?v=YFZ-1Z63Pts
- https://open.spotify.com/track/3EJkR3glddsgrlhTZtU4w6
- https://music.apple.com/album/everything-goes/1496548783?i=1496548786
Lyrics: |-
    Everything comes and everything goes
    I don't want to lose this moment to the breaking light
    Thought turns to memories, memories to shadows
    I don't want to lose this moment to the breaking light

    Brakes off that winter, we were
    Spinning towards our end
    We thought we feared no looming goodbye
    That year we thought that we could fly

    The city in the summer
    Fades in and out like a mirage
    The smell of burning leaves and fireworks
    Nobody grieves but I

    Everything comes and everything goes
    I don't want to lose this moment to the breaking light
    Thought turns to memories, memories to shadows
    I don't want to lose this moment to the breaking light

    I'm in your bed the sunset lies
    In bars across my face and I
    Begin to fall asleep, why can't I keep
    The days from passing by

    I know these nights are numbered
    I count them down until you go
    One year from now you'll disappear
    Like dragonflies and summer snow

    Everything comes and everything goes
    I don't want to lose this moment to the breaking light
    Thought turns to memories, memories to shadows
    I don't want to lose this moment to the breaking light

    Everything comes and everything goes
    I don't want to lose this moment to the breaking light
    Thought turns to memories (It's always summer, it's just like winter)
    memories to shadows (It's always summer, it's just like winter)
    I don't want to lose this (It's always summer, it's just like winter)
    moment to the breaking light (Always summer by the sea, just like winter without snow)

    Everything comes (It's always summer, it's just like winter)
    And everything goes (It's always summer, it's just like winter)
    I don't want to lose this (It's always summer, it's just like winter)
    moment to the breaking light (Always summer by the sea, just like winter without snow)
    Thought turns to memories (It's always summer, it's just like winter)
    memories to shadows (It's always summer, it's just like winter)
    I don't want to lose this (It's always summer, it's just like winter)
    moment to the breaking light (Always summer by the sea, just like winter without snow)
---
Track: About You
Duration: 02:28
Referenced Tracks:
- The Moon in the Afterglow
URLs:
- https://circlejourney.bandcamp.com/track/about-you
- https://www.youtube.com/watch?v=R0CRL5rvJjw
- https://open.spotify.com/track/0F6DYPn8YkacDsBKGtoUf0
- https://music.apple.com/album/about-you/1496548783?i=1496548787
Lyrics: |-
    With a word we let these cities
    Turn into traps of memories
    Every summer that we shared
    Has left its footprints everywhere
    My heart remembers every street
    But it's all poison to me

    In the dark, do you dream about me
    However far you walk on without me
    Years apart, you're still all around me
    You left a scar and I'll always wear it proudly

    In the dark, I still dream about you
    However far I walk on without you
    Years apart, I'm still learning how to
    Live with the scar of years spent afraid to doubt you

    In the dark, do you dream about me
    However far you walk on without me
    Years apart, you're still all around me
    You left a scar and I'll always wear it proudly

    In the dark, I still dream about you
    However far I walk on without you
    Years apart, I'm still learning how to
    Live with the scar of years spent afraid to doubt you
---
Track: The Moon in the Afterglow
Duration: 05:32
URLs:
- https://circlejourney.bandcamp.com/track/the-moon-in-the-afterglow
- https://www.youtube.com/watch?v=BPyCQGSMDRU
- https://open.spotify.com/track/45s2AOlL0tStcEXxTQ4f65
- https://music.apple.com/album/the-moon-in-the-afterglow/1496548783?i=1496548788
---
Section: Bonus tracks
---
Track: Summer by the Sea (instrumental)
Duration: 2:22
Referenced Tracks:
- Summer By The Sea
---
Track: Winter Without Snow (instrumental)
Duration: 3:07
Referenced Tracks:
- Winter Without Snow
---
Track: Everything Goes (instrumental)
Duration: 4:24
Referenced Tracks:
- Everything Goes
---
Track: About You (instrumental)
Duration: 2:28
Referenced Tracks:
- About You
---
Track: Winter Without Snow (last chorus)
Duration: 0:33
Referenced Tracks:
- Winter Without Snow
